body {
  font-family: sans-serif;
  background-color: #eae9ee;
}

.container {
  max-width: 700px;
  margin: 0 auto;
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 25px;
  height: 100vh;
}
.wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

h1 {
  display: inline;
  margin: 0 auto;
  text-transform: uppercase;
  font-size: 24px;
  margin: 0;
}

label {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 1.1px;
}

select {
  padding: 10px 5px;
  font-size: 16px;
}

.price span {
  text-transform: none;
  font-weight: 600;
  font-size: 20px;
  color: #000000;
}

.price {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 24px;
  color: #1e4eff;
  display: none;
  text-align: center;
}
.factors {
  padding-top: 12px;
}
.factors span {
  font-weight: normal;
  font-size: 16px;
}
